[GENERAL]
ConfCount=1
title="Бюджет - СМАРТ: Дополнение для БД версии 15.04.01"
name="Бюджет - СМАРТ"
dbname=budget
dbsize=50
logsize=15
sign=1
License=0
ForcedBackup=1


[CONFIG1]
@q3=_scr_c2.sql
Name=Дополнение для БД версии 15.04.01
Type=2

FILE=1;script1504_patch02.sql;Дополнение - 1;@q3 < 2140
FILE=1;script1504_patch03.sql;Дополнение - 2;@q3 < 2140
FILE=1;script1504_patch04.sql;Дополнение - 3;@q3 < 2140
FILE=1;script1504_patch05.sql;Дополнение - 4;@q3 < 2140
FILE=1;script1504_patch07.sql;Дополнение - 5;@q3 < 2140

FILE=1;script1504_patch08.sql;Дополнение - 6;@q3 < 2160
FILE=1;script1504_patch09.sql;Дополнение - 7;@q3 < 2180
FILE=1;script1504_patch10.sql;Дополнение - 8;@q3 < 2200
FILE=1;script1504_patch11.sql;Дополнение - 9;@q3 < 2240
FILE=1;script1504_patch12.sql;Дополнение - 10;@q3 < 2300
FILE=1;script1504_patch13.sql;Дополнение - 11;

FILE=1;scripts1504_13.sql;Обновление системных объектов;SkipErrors;
FILE=1;system1504.sql;Обновление системных таблиц;

